{% extends 'Base/Base.html'%}

{% block title %} NFL: EXAMEN II - VIEW {% endblock title %}

{% block content %}
<br><br><br><br><br><br>

<div class="text-center mb-5">
    <h4 class="text-danger">DESARROLLO WEB</h4>
    <p class="text-secondary">ING. Parra Galaviz, Ray Brunett</p>
</div>

<div class="text-center">
    <h1 class="text-success">― NFL: DATABASE ―</h1>
    <p class="text-secondary">Creado por {{ Name }}</p>
</div>
{% endblock content %}